gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used to indicate the reading direction of a . See to change the text direction of a widget. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.TextDirection No specific text direction; will be used.
- Field
  Gtk.TextDirection Left to right.
- Field
  Gtk.TextDirection Right to left.
- Field
  System.Int32 Internal field. Do not use.